Bug 1254010 - [abrt] marco: pango_layout_clear_lines(): marco killed by SIGSEGV
[abrt] marco: pango_layout_clear_lines(): marco killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: marco (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7e4b85b17c534334b5b2c49f21a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 12:00 EDT by thraex
Modified: 2016-04-14 05:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 05:54:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (89.29 KB, text/plain)
2015-08-16 12:00 EDT, thraex
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-16 12:00 EDT, thraex
no flags Details
File: core_backtrace (6.00 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: dso_list (9.91 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: environ (1.57 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: maps (52.86 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: open_fds (964 bytes, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details
File: var_log_messages (305 bytes, text/plain)
2015-08-16 12:01 EDT, thraex
no flags Details

  None (edit)
Description thraex 2015-08-16 12:00:55 EDT
Version-Release number of selected component:
marco-1.10.1-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        marco
crash_function: pango_layout_clear_lines
executable:     /usr/bin/marco
global_pid:     1676
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 thraex 2015-08-16 12:00:58 EDT
Created attachment 1063537 [details]
File: backtrace
Comment 2 thraex 2015-08-16 12:00:59 EDT
Created attachment 1063538 [details]
File: cgroup
Comment 3 thraex 2015-08-16 12:01:00 EDT
Created attachment 1063539 [details]
File: core_backtrace
Comment 4 thraex 2015-08-16 12:01:01 EDT
Created attachment 1063540 [details]
File: dso_list
Comment 5 thraex 2015-08-16 12:01:03 EDT
Created attachment 1063541 [details]
File: environ
Comment 6 thraex 2015-08-16 12:01:04 EDT
Created attachment 1063542 [details]
File: limits
Comment 7 thraex 2015-08-16 12:01:05 EDT
Created attachment 1063543 [details]
File: maps
Comment 8 thraex 2015-08-16 12:01:06 EDT
Created attachment 1063544 [details]
File: mountinfo
Comment 9 thraex 2015-08-16 12:01:08 EDT
Created attachment 1063545 [details]
File: namespaces
Comment 10 thraex 2015-08-16 12:01:09 EDT
Created attachment 1063546 [details]
File: open_fds
Comment 11 thraex 2015-08-16 12:01:10 EDT
Created attachment 1063547 [details]
File: proc_pid_status
Comment 12 thraex 2015-08-16 12:01:11 EDT
Created attachment 1063548 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-10-23 14:04:12 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Comment 14 Wolfgang Ulbrich 2016-04-14 05:54:04 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.